/*menu styles*/

/*menu heading links*/
.menuheadlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF8C00;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}
A.menuheadlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF8C00;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}
A.menuheadlink:hover {
	color: #FFD700;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
A.menuheadlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF8C00;
	text-decoration: underline;
	font-weight: bold;
}


.text_dropcaps {

	FONT-SIZE: 24px;

	COLOR: #333399;

	FONT-STYLE: normal;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}




/*content styles*/

.producttitle {

	font-family:  Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #333399;

}

/*content style*/
.content { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}


.contentheading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	font-weight: bold;

	color: #000000;

	text-decoration: none ;

	font-style: normal;

}


.blue_content {

	FONT-SIZE: 12px;

	COLOR: #333399;

	FONT-STYLE: normal;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}


/*Content link styles*/
.contentlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF8C00;
	text-decoration: underline;
	font-size: 12px;
}
A.contentlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF8C00;
	text-decoration: underline;
	font-size: 12px;
}
A.contentlink:hover {
	color: #FFD700;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.contentlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF8C00;
	text-decoration: underline;
}

/*Page No Links*/

.pageno {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	font-weight: normal;

}



.pagenolink {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	font-style: normal;

	color: #333399;

	text-decoration: underline;

	font-weight: normal;

}

A:pagenolink:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	font-style: normal;

	color: #333399;

	text-decoration: underline;

	font-weight: normal;

}

A:pagenolink:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	font-style: normal;

	color: #3333FF;

	text-decoration: underline;

	font-weight: normal;

}

A:pagenolink:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	font-style: normal;

	text-decoration: underline;

	font-weight: normal;

}


/*footer styles*/



.footerpageof {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-style: normal;

	color: #333399;

	text-decoration: none;

	font-weight: normal;

}





.footer {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}



.footerlink {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-style: normal;

	color: #333399;

	text-decoration: underline;

	font-weight: normal;

}

A:footerlink:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-style: normal;

	color: #333399;

	text-decoration: underline;

	font-weight: normal;

}

A:footerlink:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-style: normal;

	color: #3333FF;

	text-decoration: underline;

	font-weight: normal;

}

A:footerlink:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-style: normal;

	text-decoration: underline;

	font-weight: normal;

}



H1

{

	FONT-SIZE: 10pt;

	COLOR: Black;

	FONT-FAMILY: Arial;

	TEXT-ALIGN: center

}


.border {
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px inset #CCCCCC;
	border-left: 1px none #CCCCCC;

}
.topborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #003399;
	text-decoration: none;
}
.tableborder {
	float: none;
	height: auto;
	width: 250px;
	border: thin dotted #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.whiteheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.smallfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.redtext {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
}
